@font-face {
   font-family: CrossWordBelle;
   src: url('../fonts/CWBTRIAL.otf') format('opentype'),
   url('../fonts/CWBTRIAL.ttf') format('truetype');
}

@font-face {
   font-family: StickARound;
   src: url('../fonts/Stick-A-Round.otf') format('opentype'),
   url('../fonts/Stick-A-Round.ttf') format('truetype');
}

@font-face {
   font-family: VAGRound;
   src: url('../fonts/VAGRoundedBT-Regular.otf') format('opentype'),
   url('../fonts/VAGRoundedBT-Regular.ttf') format('truetype');
}

@font-face {
   font-family: RandomlyCute;
   src: url('../fonts/RandomlyCute.otf') format('opentype'),
   url('../fonts/RandomlyCute.ttf') format('truetype');
}

.hamperscontent{
	background-image:url('../img/happyhampers/cloud_footer.png');
}

.hamperscontent_2{
	padding-bottom:20px;
}

.hampers_container_outer{
	width:100%;
	min-height: 900px;
	background-image:url('../img/happyhampers/doodle-home2x.png');
	background-repeat: no-repeat;
	background-position: top;
	background-size: contain;
}

.hampers_container_outer_2{
	width:100%;
	min-height: 700px;
	background-image:url('../img/happyhampers/doodle-home2x.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: auto;
}

.hampers_container{
	width:90%;
	max-width:970px;
	margin:0 auto;
	text-align: center;
}

.hampers_container_2{
	width:90%;
	max-width:1024px;
	margin:0 auto;
	text-align: center;
}

.hampers_h1{
	font-size:44px; font-weight: bold;
}

.hampers_h1_2{
	font-size:34px; font-weight: bold;color:#fff;text-shadow: 2px 2px 2px #000000;
}

.hampers_h2_2{
	font-size:28px; font-weight: bold;color:#fff;text-shadow: 2px 2px 2px #000000;
}

.hampers_popup_span{
	font-size:20px; font-weight: 200;
}

.hampers_reward_card {
	width:100%;
    border-radius: 10px;
    background-color: #fff;
    box-shadow:0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;
    padding:5px;
    text-align: center;
    margin:5px;
}

.hampers_card_img{
	margin:0 auto;
}

.hampers_btn {
    font-family: TypoRound;
    border: none;
    border-radius: 25px;
    background-color: #073EA4;
    color: #fff;
    font-weight: 500;
    padding: 15px 20px;
    text-align:center;
    font-size:14px;
    margin-top:20px;
    margin-left:10px;
}

.hampers_btn_2 {
    font-family: TypoRound;
    border: none;
    border-radius: 25px;
    background-color: #fff;
    color: #073EA4;
    font-weight: 500;
    padding: 15px 40px;
    text-align:center;
    font-weight: bold;
    font-size:16px;
    margin-top:20px;
    margin-left:10px;
}

.hampers_btn_3 {
    font-family: TypoRound;
    border: none;
    border-radius: 30px;
    background-color: #fff;
    color: #073EA4;
    font-weight: 500;
    padding: 15px 40px;
    text-align:center;
    font-weight: bold;
    font-size:16px;
}

.hampers_btn_4 {
    font-family: TypoRound;
    border: none;
    border-radius: 25px;
    background-color: #073EA4;
    color: #fff;
    font-weight: 500;
    padding: 15px 40px;
    text-align:center;
    font-size:18px;
    margin-top:20px;
}

.hampers_glow{
	border-radius: 50%;background-color: #fff;box-shadow:
        0 0 10px 10px #fff,
        0 0 10px 10px #fff,
        0 0 10px 10px #fff;
}

.hampers_span_1{
	font-family: VAGRound;font-size:22px;margin-bottom:10px;color:#073EA4;
}

.hampers_modal_header{
	border:none;
	background-color: transparent;
}

.hampers_modal_body{
	border:none;
	background-color: transparent;
}

.hampers_modal_footer{
	border:none;
	background-color: transparent;
}

.hampers_modal_content{
	background-color: #073EA4;
	min-height:500px;
	background-image:url('../img/happyhampers/bg-hampers2x.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	font-family: VAGRound;
}

.hampers_modal_content_2{
	background-color: #fff;
	min-height:300px;
	font-family: VAGRound;
}

@media (max-width: 760px) {
  	.hampers_container{
		width:100%;
		margin:0 auto;
		text-align: center;
	}

	.hampers_container_2{
		width:100%;
		margin:0 auto;
		text-align: center;
	}

	.hampers_span_1{
		font-family: VAGRound;font-size:18px;margin-bottom:10px;color:#073EA4;
	}

	.hampers_h1{
		font-size:36px; font-weight: bold;
	}

	.hampers_h1_2{
		font-size:26px; font-weight: bold;
		color:#fff;text-shadow: 2px 2px 2px #000000;
	}

	.hampers_h2_2{
		font-size:22px; font-weight: bold;
		color:#fff;text-shadow: 2px 2px 2px #000000;
	}

	.social-media-container{
		margin-top:100px;
	}

	.email_input{
		padding:0;margin-bottom:10px; 
	}

	.phone_input{
		padding:0;margin-bottom:10px;
	}

	.mother_name_input{
		padding:0;margin-bottom:10px;
	}

	.child_name_input{
		padding:0;margin-bottom:10px;
	}
}